@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Monopoly 1.2
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
cd MONOPOLY
loadfix -24
monopoly.exe
loadfix -f
cd..
cls
echo Thank you for playing Monopoly!
echo.
echo To play again, type MONOP and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on